## python-mypy-extensions 0.4.1

=== debian/changelog ===
python-mypy-extensions (0.4.1-1) unstable; urgency=medium

  * Initial release as standalone package. (Closes: #919570).

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 17 Jan 2019 01:17:57 -0800
