## python-mypy-extensions 1.0.0

=== debian/changelog ===
python-mypy-extensions (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * watch file standard 4 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 09 Aug 2023 18:34:52 +0200

python-mypy-extensions (0.4.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-mypy-extensions: Drop conflict with removed package python3-mypy
      (<< 0.660-1) in Replaces.
    + python3-mypy-extensions: Drop conflict with removed package python3-mypy
      (<< 0.660-1) in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 13:10:46 +0000

python-mypy-extensions (0.4.3-3) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:22:51 +0100
