## python-mypy-extensions 1.1.0

=== debian/changelog ===
python-mypy-extensions (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Add missing build-dependency on flit and pybuild-plugin-pyproject.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Aug 2025 19:35:35 +0200
