=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                flake8,
                help2man,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.6.2
+               python3-setuptools,
+               flit
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mypy-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mypy-extensions.git
 Homepage: https://github.com/python/mypy_extensions
